uuid: d4058629-bb14-4a6a-a152-26aa97ec33fb
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.field.commerce_product_variation.splashback.attribute_color
    - field.field.commerce_product_variation.splashback.attribute_size
    - field.field.commerce_product_variation.splashback.bookref
    - field.field.commerce_product_variation.splashback.bookref1
    - field.field.commerce_product_variation.splashback.bookref2
    - field.field.commerce_product_variation.splashback.bookref3
    - field.field.commerce_product_variation.splashback.bookref4
    - field.field.commerce_product_variation.splashback.brand
    - field.field.commerce_product_variation.splashback.colour
    - field.field.commerce_product_variation.splashback.couofori
    - field.field.commerce_product_variation.splashback.deliverytext
    - field.field.commerce_product_variation.splashback.description
    - field.field.commerce_product_variation.splashback.displaysize
    - field.field.commerce_product_variation.splashback.ecomlabel
    - field.field.commerce_product_variation.splashback.ecomurl
    - field.field.commerce_product_variation.splashback.field_brand
    - field.field.commerce_product_variation.splashback.field_category
    - field.field.commerce_product_variation.splashback.field_country
    - field.field.commerce_product_variation.splashback.field_dam_image
    - field.field.commerce_product_variation.splashback.field_dam_thumb
    - field.field.commerce_product_variation.splashback.field_energy_label_url
    - field.field.commerce_product_variation.splashback.field_pseudo_title
    - field.field.commerce_product_variation.splashback.field_range_cooker_collection
    - field.field.commerce_product_variation.splashback.field_sheet_url
    - field.field.commerce_product_variation.splashback.field_sticky_status
    - field.field.commerce_product_variation.splashback.field_variation_video
    - field.field.commerce_product_variation.splashback.field_variation_video_preview
    - field.field.commerce_product_variation.splashback.fuel
    - field.field.commerce_product_variation.splashback.gallery1
    - field.field.commerce_product_variation.splashback.gallery10
    - field.field.commerce_product_variation.splashback.gallery11
    - field.field.commerce_product_variation.splashback.gallery12
    - field.field.commerce_product_variation.splashback.gallery13
    - field.field.commerce_product_variation.splashback.gallery14
    - field.field.commerce_product_variation.splashback.gallery15
    - field.field.commerce_product_variation.splashback.gallery2
    - field.field.commerce_product_variation.splashback.gallery3
    - field.field.commerce_product_variation.splashback.gallery4
    - field.field.commerce_product_variation.splashback.gallery5
    - field.field.commerce_product_variation.splashback.gallery6
    - field.field.commerce_product_variation.splashback.gallery7
    - field.field.commerce_product_variation.splashback.gallery8
    - field.field.commerce_product_variation.splashback.gallery9
    - field.field.commerce_product_variation.splashback.grossweight
    - field.field.commerce_product_variation.splashback.hideprice
    - field.field.commerce_product_variation.splashback.imaurl1
    - field.field.commerce_product_variation.splashback.imaurl2
    - field.field.commerce_product_variation.splashback.imaurl3
    - field.field.commerce_product_variation.splashback.markings
    - field.field.commerce_product_variation.splashback.p01weight
    - field.field.commerce_product_variation.splashback.p02weight
    - field.field.commerce_product_variation.splashback.p03weight
    - field.field.commerce_product_variation.splashback.p04weight
    - field.field.commerce_product_variation.splashback.p05weight
    - field.field.commerce_product_variation.splashback.p06weight
    - field.field.commerce_product_variation.splashback.p07weight
    - field.field.commerce_product_variation.splashback.packeddepth
    - field.field.commerce_product_variation.splashback.packedheight
    - field.field.commerce_product_variation.splashback.packedwidth
    - field.field.commerce_product_variation.splashback.pfinish
    - field.field.commerce_product_variation.splashback.prodgroup
    - field.field.commerce_product_variation.splashback.productfamily
    - field.field.commerce_product_variation.splashback.producttype
    - field.field.commerce_product_variation.splashback.proinsreq
    - field.field.commerce_product_variation.splashback.projectnumber
    - field.field.commerce_product_variation.splashback.promotionprice
    - field.field.commerce_product_variation.splashback.promotiontext
    - field.field.commerce_product_variation.splashback.refmodel
    - field.field.commerce_product_variation.splashback.rmprofam
    - field.field.commerce_product_variation.splashback.sbbranded
    - field.field.commerce_product_variation.splashback.sbcorners
    - field.field.commerce_product_variation.splashback.sbdesign
    - field.field.commerce_product_variation.splashback.sbedgfin
    - field.field.commerce_product_variation.splashback.sbfixmet
    - field.field.commerce_product_variation.splashback.sbfixsup
    - field.field.commerce_product_variation.splashback.sbmaimat
    - field.field.commerce_product_variation.splashback.sbmanufacturer
    - field.field.commerce_product_variation.splashback.sbmatspe
    - field.field.commerce_product_variation.splashback.sbopacity
    - field.field.commerce_product_variation.splashback.sbtempered
    - field.field.commerce_product_variation.splashback.sbthickness
    - field.field.commerce_product_variation.splashback.sinundins
    - field.field.commerce_product_variation.splashback.size
    - field.field.commerce_product_variation.splashback.smarteamref
    - field.field.commerce_product_variation.splashback.unpackeddepth
    - field.field.commerce_product_variation.splashback.unpackedheight
    - field.field.commerce_product_variation.splashback.unpackedlength
    - field.field.commerce_product_variation.splashback.unpackedwidth
    - field.field.commerce_product_variation.splashback.unpdepexchan
    - field.field.commerce_product_variation.splashback.unpdepinchan
    - field.field.commerce_product_variation.splashback.unpheitohotminmax
    - field.field.commerce_product_variation.splashback.unpheitotopoffacminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.splashback.useguiboonam1
    - field.field.commerce_product_variation.splashback.useguiboonam2
    - field.field.commerce_product_variation.splashback.useguiboonam3
    - field.field.commerce_product_variation.splashback.useguiboonam4
    - field.field.commerce_product_variation.splashback.video1
    - field.field.commerce_product_variation.splashback.video2
    - field.field.commerce_product_variation.splashback.video3
    - field.field.commerce_product_variation.splashback.video4
    - field.field.commerce_product_variation.splashback.video5
    - field.field.commerce_product_variation.splashback.videourl
    - field.field.commerce_product_variation.splashback.weight
    - image.style.gallery_preview_video
  module:
    - commerce_price
    - image
    - imagecache_external
    - text
    - video_embed_field
id: commerce_product_variation.splashback.default
targetEntityType: commerce_product_variation
bundle: splashback
mode: default
content:
  addtoany:
    weight: 61
    region: content
    settings: {  }
    third_party_settings: {  }
  brand:
    label: hidden
    weight: 107
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  colour:
    label: hidden
    weight: 108
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  couofori:
    label: hidden
    weight: 109
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  description:
    label: hidden
    weight: 110
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  displaysize:
    label: hidden
    weight: 111
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  ecomlabel:
    label: hidden
    weight: 112
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  ecomurl:
    label: hidden
    weight: 113
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_brand:
    weight: 105
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_category:
    weight: 3
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_country:
    weight: 106
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_dam_image:
    weight: 6
    label: hidden
    settings:
      imagecache_external_style: ''
      imagecache_external_link: file
    third_party_settings: {  }
    type: imagecache_external_image
    region: content
  field_dam_thumb:
    weight: 7
    label: hidden
    settings:
      imagecache_external_style: gallery_preview_image
      imagecache_external_link: ''
    third_party_settings: {  }
    type: imagecache_external_image
    region: content
  field_energy_label_url:
    weight: 8
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_pseudo_title:
    weight: 5
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_range_cooker_collection:
    weight: 4
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_sheet_url:
    weight: 9
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_sticky_status:
    weight: 65
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_variation_video:
    weight: 1
    label: hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: true
    third_party_settings: {  }
    type: video_embed_field_video
    region: content
  field_variation_video_preview:
    weight: 2
    label: hidden
    settings:
      image_style: gallery_preview_video
      link_image_to: ''
    third_party_settings: {  }
    type: video_embed_field_thumbnail
    region: content
  fuel:
    label: hidden
    weight: 114
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  grossweight:
    label: hidden
    weight: 115
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  hideprice:
    label: hidden
    weight: 116
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  imaurl1:
    label: hidden
    weight: 117
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  imaurl2:
    label: hidden
    weight: 118
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  imaurl3:
    label: hidden
    weight: 119
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  list_price:
    label: hidden
    type: commerce_price_default
    weight: 0
    region: content
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
  markings:
    label: hidden
    weight: 120
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  overeff:
    label: hidden
    weight: 23
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  p01weight:
    label: hidden
    weight: 121
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  p02weight:
    label: hidden
    weight: 122
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  p03weight:
    label: hidden
    weight: 123
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  p04weight:
    label: hidden
    weight: 124
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  p05weight:
    label: hidden
    weight: 125
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  p06weight:
    label: hidden
    weight: 126
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  p07weight:
    label: hidden
    weight: 127
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  packeddepth:
    label: hidden
    weight: 128
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  packedheight:
    label: hidden
    weight: 129
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  packedwidth:
    label: hidden
    weight: 130
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  pfinish:
    label: hidden
    weight: 131
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  price:
    label: hidden
    weight: 132
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
    type: commerce_price_default
    region: content
  prodgroup:
    label: hidden
    weight: 133
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  productfamily:
    label: hidden
    weight: 134
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  producttype:
    label: hidden
    weight: 135
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  proinsreq:
    weight: 136
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  projectnumber:
    label: hidden
    weight: 137
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  promotionprice:
    label: hidden
    weight: 138
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  promotiontext:
    label: hidden
    weight: 139
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  refmodel:
    label: hidden
    weight: 140
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  rmprofam:
    label: hidden
    weight: 141
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbbranded:
    label: hidden
    weight: 142
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbcorners:
    label: hidden
    weight: 143
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbdesign:
    label: hidden
    weight: 144
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbedgfin:
    label: hidden
    weight: 145
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbfixmet:
    label: hidden
    weight: 146
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbfixsup:
    label: hidden
    weight: 147
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbmaimat:
    label: hidden
    weight: 148
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbmanufacturer:
    label: hidden
    weight: 149
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbmatspe:
    label: hidden
    weight: 150
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbopacity:
    label: hidden
    weight: 151
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbtempered:
    label: hidden
    weight: 152
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sbthickness:
    label: hidden
    weight: 153
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sincutlen:
    label: hidden
    weight: 65
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sindrapos:
    label: hidden
    weight: 67
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sinmaterial:
    label: hidden
    weight: 83
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sinmicshefin:
    weight: 85
    type: string
    settings: {  }
    third_party_settings: {  }
    region: content
  sinundins:
    weight: 33
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  sinwaskit:
    label: hidden
    weight: 100
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  size:
    label: hidden
    weight: 154
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  sku:
    type: string
    weight: 70
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  smarteamref:
    label: hidden
    weight: 155
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  title:
    label: hidden
    weight: 156
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpackeddepth:
    label: hidden
    weight: 157
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  unpackedheight:
    label: hidden
    weight: 160
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  unpackedlength:
    label: hidden
    weight: 165
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpackedwidth:
    label: hidden
    weight: 166
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  unpdepexchan:
    label: hidden
    weight: 158
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpdepinchan:
    label: hidden
    weight: 159
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  unpheitohotminmax:
    label: hidden
    weight: 161
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpheitotopoffacminmax:
    label: hidden
    weight: 162
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpheitotopofflutriminmax:
    label: hidden
    weight: 163
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  unpheitotopofsidpanminmax:
    label: hidden
    weight: 164
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  videourl:
    label: hidden
    weight: 167
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  weight:
    label: hidden
    weight: 168
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
hidden:
  attribute_color: true
  attribute_size: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  deliverytext: true
  field_video: true
  field_video_preview: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  langcode: true
  product_id: true
  search_api_excerpt: true
  sineascle: true
  sinnoofbow: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
